function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("extensions","intel");
x.t("hardware","containing");
x.t("db15-000917-02-january","2013");
x.t("support","kvm");
x.t("support","kernel-based");
x.t("support","understanding");
x.t("kernel","module");
x.t("loadable","kernel");
x.t("virtualization","extensions");
x.t("virtualization","infrastructure");
x.t("virtualization","solution");
x.t("machine","support");
x.t("machine","(kvm)");
x.t("complete","virtualization");
x.t("x86-64","hardware");
x.t("infrastructure","kvm-intel.ko");
x.t("virtual","machine");
x.t("provides","core");
x.t("kvm.ko","loadable");
x.t("specifications","kernel-based");
x.t("solution","linux");
x.t("solution","kernel-based");
x.t("kvm-intel.ko","kvm-amd.ko");
x.t("processor-specific","module");
x.t("2013","lsi");
x.t("2013","2013");
x.t("amd-v","contains");
x.t("intel","amd-v");
x.t("core","virtualization");
x.t("kvm","specifications");
x.t("linux","x86-64");
x.t("module","db15-000917-02-january");
x.t("module","provides");
x.t("kvm-amd.ko","processor-specific");
x.t("(kvm)","complete");
x.t("kernel-based","virtual");
x.t("understanding","nytro");
x.t("containing","virtualization");
x.t("contains","kvm.ko");
}
